[target]
path0=B:\mystic.exe
ver0=0
flag0=136314914
initx0=1
inity0=1
minx0=1
miny0=1
maxx0=639
maxy0=479
title0=mystic.exe
launchpath0=
module0=
opengllib0=
notes0=
registry0=
coord0=0
flagg0=1207959552
flagh0=20
flagi0=134217732
flagj0=4226
flagk0=65536
flagl0=0
flagm0=0
tflag0=0
posx0=50
posy0=50
sizx0=800
sizy0=600
maxfps0=0
initts0=0
winver0=0
maxres0=-1
swapeffect0=0
maxddinterface0=7

[window]
exepath=B:\
posx=551
posy=511
sizx=320
sizy=200

